    

//--[ ACC ]------------------------------------------------
datablock AudioProfile(bh_sheriff_ACC01)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_ACC01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_ACC02)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_ACC02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_ACC03)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_ACC03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ ATT ]------------------------------------------------
datablock AudioProfile(bh_sheriff_ATT01)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_ATT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_ATT02)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_ATT02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_ATT03)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_ATT03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ COM ]------------------------------------------------
datablock AudioProfile(bh_sheriff_COM01)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_COM01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_COM02)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_COM02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_COM03)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_COM03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_COM04)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_COM04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DIE ]------------------------------------------------
datablock AudioProfile(bh_sheriff_DIE01)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_DIE01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_DIE02)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_DIE02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_DIE03)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_DIE03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DNY ]------------------------------------------------
datablock AudioProfile(bh_sheriff_DNY01)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_DNY01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_DNY02)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_DNY02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_DNY03)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_DNY03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SBA ]------------------------------------------------
datablock AudioProfile(bh_sheriff_SBA01)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_SBA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_SBA02)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_SBA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_SBA03)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_SBA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(bh_sheriff_SEL01)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_SEL02)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(bh_sheriff_SEL03)
{
    filename = "~/data/sound/voice/bh_sheriff/bh_sheriff_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};